Subject: Re: Request about un-saction off
From: Deeksha Dadu <[email-masked]>
To: Gaurav Matpal <[email-masked]>
Cc: admin <[email-masked]>
Date: Mon, 9 Dec 2013 11:58:44 +0530 (IST)

Hi Gaurav,

Unfortunately, this is not something I can do at this time. You have taken unsanctioned in the past as well. this was not your first time. Also, before you went on leave, we told you that you must not extend your leave but you still did not come back in time. We had no back up that night and Akhil had to login the whole night and therefore some other important work that he had to finish suffered.

I am afraid I will not make any changes in this month's salary. I will observe you for next 3-4 months and if you don't repeat anything like this, it will be credited back to your salary.

regards,
Deeksha 
----- Original Message -----
From: "Gaurav Matpal" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Sent: Monday, December 9, 2013 1:45:27 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Request about un-saction off

Hi Mam, 

I want to request you to please approve my last month un-sancaction leave. Actually, due to sister's marriage my family financial condition is not good at this moment, so I am trying my best to help my dad since he needs my support now. I hope you may approve my request. 

Kind regards, 
Gaurav